Subject: Re: Offer Documents
From: Mohammad Ahsan Mohammad Athar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 5 Jun 2020 22:17:36 +0530

Dear Sir,

I’m writing this mail as per HR asked me to give my formal notice that I’ll
be leaving my role as Customer Service Executive" for Arabic Language in
"Cherry E Commerce Services Pvt. Ltd from 19/04/2020 to  07/06/2020.

I’m incredibly grateful for the opportunities I’ve been provided working on
above mentioned role for the past month.
It’s been a wonderful experience to work for such a good company.

Thank you for all your guidance.

I wish you all the best..

Sincerely,
Mohammad Ahsan

On Fri, 29 May 2020 at 7:04 PM, HR Livesalesman <[email-masked]> wrote:

> Hi Ahsan,
>
> Please find
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 18 Apr, 2020, at 19:08, HR Livesalesman <[email-masked]> wrote:
>
> Hi Mr. Ahsan,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> It is clearly told to you that after lockdown you would have to join our
> team in the office, As it is not permanently Work from home opportunity.
>
> Please revert us with your acceptance.
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> --
Regards ,,,

Mohammad Ahsan - India
Mobile Number + Whats-App - 0091-9756110440

تحياتي ،،،

محمد أحسن - الهند
رقم الجوال والواتساب -
0091-9756110440